#include "tftp.h"

struct llfs_data_file llfs_root = {
    .data = NULL,
    .len = 0,
    .name = "root",
    .next = NULL,
};

void tftp_cleanup(void) {

}
uint32_t logger_get_timestamp(void) {
    return 0;
}

int tftp_init(struct tftp_context* context) {
    return 0;
}

void lcd_display_text(uint8_t* text, uint16_t x_pos, uint16_t y_pos, uint32_t color, uint32_t bg_color, sFONT *font) {
    
}

void lcd_clear(uint32_t color) {
    
}

void lcd_draw_bmp_img(uint8_t* bmp_buff, uint32_t x_pos, uint32_t y_pos) {
    
}